@font-face {
    font-family: 'Cormorant';
    src: url("/local/media/fonts/Cormorant-Light.ttf") format("ttf"), url("/local/media/fonts/CormorantInfant-BookItalic.otf") format("otf");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.sale-item--name{
    font-family: 'Cormorant' !important;
}
.sale-item--price{
    font-family: 'Cormorant' !important;
}
.after-banner-text{
    font-family: 'Cormorant' !important;
}
.sale-detail--name{
    font-family: 'Cormorant' !important;
}
.sale-detail--options{
    font-family: 'Cormorant' !important;
}
.z2{
    font-size: 36px !important;
    margin-top:50px !important;
}

.filter-item {
    position: relative;
    overflow: hidden;
}
.filter-item i {
    height: 100%;
    width: 47px;
    position: absolute;
    top: 0;
    cursor: pointer;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    right: -47px;
}
.filter-item i b {
    height: 20px;
    width: 20px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #000;
    transition: .3s;
}
.filter-item i b:before,
.filter-item i b:after {
    height: 13px;
    width: 2px;
    background: #000;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    content: "";
}
.filter-item i b:before {
    transform:translate(-50%, -50%) rotate(-45deg);
}
.filter-item i b:after {
    transform:translate(-50%, -50%) rotate(45deg);
}
.filter-item .btn.color-black.is-selected,
.filter-item .btn.color-black:hover {
    border-color: #f8dad8;
}
.filter-item .btn.color-black:before,
.filter-item .btn.color-black:hover:before,
.filter-item .btn.is-selected:before {
    background-color: #f8dad8;
}
.filter-item .btn.color-black:hover span,
.filter-item .btn.color-black.is-selected span {

}

.filter-item .btn.is-selected + i {
    opacity: 1;
    visibility: visible;
    right: 0;
}

.filter-item i:hover {
    background: #fff;
}
.filter-item i:hover b {
    border-color: #000;
}
.filter-item i:hover b:before,
.filter-item i:hover b:after {
    background: #000;
}

.filter-item .btn {
    display: block;
    font-size: 20px;
    padding: 10px 0 !important;
}
.img-title{
    margin-top:50px;
    margin-bottom:50px;
}
.vacation-text p{
    text-align: center;
    hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    overflow-wrap: break-word;
}

@media screen and (max-width: 767px) {
    .vacation-text p{
        font-size: 16px;
    }
}